A must-have! Rated 5 out of 5 stars

It is. It worked for me on fox2 but currently I'm running Fox 3.0 b2 and it doesn't T_T
Will you be updating it to work with new fox?